Loading...
Searching...
No Matches
Catch::Clara::Detail::LambdaInvoker< ReturnType > Struct Template Reference

`#include <catch_amalgamated.hpp>`

## Static Public Member Functions

template<typename L, typename ArgType>
static auto | invoke (L const &lambda, ArgType const &arg) -> ParserResult

## Member Function Documentation

## invoke()

template<typename ReturnType>
template<typename L, typename ArgType>

static auto Catch::Clara::Detail::LambdaInvoker< ReturnType >::invoke | ( | L const & | lambda,
|  | ArgType const & | arg ) -> ParserResult

inlinestatic

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp